» Ubuntu » Пакеты

Error

two or more packages specified (hdparm lucid)